<style>
.lockup-simple {
    position: relative;
    top: 0;
    left: 0;
    padding: 1rem;
}
.hairclub-image {
    position: relative;
}

.lockup {
    max-width: 72rem;
    margin: 0 auto;
}

.lockup-simple .lockup-text-wrapper {
    position: relative;
    top: 0;
    right: 0;
    z-index: 0;
}

.lockup-simple .lockup-text, .lockup-video, .lockup-video .lockup-text{
    border: 5px solid #ff9000;
}

.lockup-simple .lockup-text {
    border-color: transparent;
    border-width: 0;
    padding: 3rem 0 0;
}





.lockup-text-eyebrow {
    margin-bottom: 20px;
}
.text-eyebrow {
    -webkit-font-smoothing: antialiased;
    font-size: 1.5rem;
    color: #ff9000;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 1.3rem;
}


.text-fine-print, .text-fine-print p, .text-footer-copy, .text-footer-copy-large, .text-footer-copy-large p, .text-footer-copy p, .text-link-secondary, .text-link-secondary p {
    font-size: 1.2rem;
    color: gray;
    letter-spacing: .5px;
    line-height: 1.67;
    -webkit-font-smoothing: antialiased;
}
.rich-text {
    -webkit-font-smoothing: antialiased;
}
.hairclub-image .text-fine-print, .hairclub-image .text-footer-copy, .hairclub-image .text-footer-copy-large, .hairclub-image .text-link-secondary {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    text-shadow: 0 0 1px rgba(0,0,0,.45);
    padding: .6rem .9rem;
    text-align: right;
}

.lockup-text-heading, .lockup-text-heading>p {
    color: #000;
    font-size: 3.4rem;
    line-height: 1.32;
    letter-spacing: -.5px;
    margin-top: 0;
}

.img-fluid {
    width: 100%!important;
}

@media (min-width: 1200px){
.lockup {
    max-width: none;
}


.lockup-simple .lockup-img {
    padding: 0;
    border: 0;
    z-index: 1;
    position: absolute;
    top: 8rem;
    right: 0;
    width: 50%;
    }
.lockup-simple .lockup-text-wrapper {
    width: 75%;
 }
 .lockup-simple .lockup-text {
	border-color: #dadada;
	border-width: .5rem;
	padding: 3rem 17rem 3rem 2rem; 
	
}

.lockup-simple .lockup-text:hover {
	border-color: #dadada;
	border-width: .5rem;
	padding: 3rem 17rem 3rem 2rem;background:#fff;
	
}
.min-height{min-height:88.3rem;}
.min-height-1{min-height:40.5rem;}




.lockup-left { float:left; left:0;}
.lockup-right { float:right;}

.lockup-right .lockup-text{
       padding: 9rem 5rem 5rem 25.7rem;
}

}


</style>
